<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlResolveMappings">
    <file url="file://$PROJECT_DIR$/back_ground_module/datasource/JCB_efficient_car_pickup.py" scope="{&quot;node&quot;:{  &quot;@negative&quot;:&quot;1&quot;,  &quot;group&quot;:{   &quot;@kind&quot;:&quot;root&quot;,   &quot;node&quot;:{    &quot;@negative&quot;:&quot;1&quot;   }  } }}" />
  </component>
</project>